{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-05-16T16:20:46+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "26.4"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-helpdesk/"
            ],
            "contact": [
                {
                    "name": "i-net HelpDesk",
                    "email": "helpdesk@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.helpdesk:file:taskplanner.helpdesk:26.4.238",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.helpdesk",
            "name": "taskplanner.helpdesk",
            "version": "26.4.238",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-helpdesk/"
                ],
                "contact": [
                    {
                        "name": "i-net HelpDesk",
                        "email": "helpdesk@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1996-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:taskplanner.helpdesk:26.4.238:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/taskplanner.helpdesk@26.4.238?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "serialNumber": "urn:uuid:95143af6-a55f-4fd3-b725-4ff64b86651c",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 238,
    "dependencies": [
        {
            "ref": "de.inetsoftware.helpdesk:file:taskplanner.helpdesk:26.4.238"
        }
    ]
}